.location,
.location a {
  color: #fff;
}
.enjoy-top {
  overflow: hidden;
  background: url(enjoy-topbg.png) top center no-repeat;
  background-size: auto 8.6rem;
  height: 9.74rem;
}
.enjoy-top-info {
  margin-top: 0.9rem;
}
.enjoy-top-info img {
  width: 9.95rem;
}
.enjoy-top-info .more {
  margin-top: 2.26rem;
}
.enjoy-top-info .more a {
  width: 3.66rem;
  height: 0.72rem;
  display: inline-block;
  background: linear-gradient(90deg, #00e0cd 0%, #00b7d8 100%);
  font-family: Inter;
  font-size: 0.14rem;
  font-weight: 600;
  line-height: 0.72rem;
  text-align: center;
  letter-spacing: 0.035rem;
  color: #0d1127;
}
.enjoy-top-pic {
  /* position: absolute;
  right: -1.34rem;
  bottom: -1.15rem; */
  float: right;
  margin-right: -1.34rem;
  margin-top: -1.2rem;
}
.enjoy-top-pic img {
  margin-left: 0.18rem;
  vertical-align: bottom;
}
.enjoy-top-pic img:nth-child(1) {
  margin-bottom: 0.4rem;
  width: 4.12rem;
}
.enjoy-top-pic img:nth-child(2) {
  margin-bottom: 0.64rem;
  width: 2.98rem;
}
.enjoy-top-pic img:nth-child(3) {
  width: 2.34rem;
}
.enjoy-w1 {
  margin-top: -1.15rem;
  padding-top: 1.72rem;
  padding-bottom: 0.91rem;
  background: url(enjoy-bg5.png) center no-repeat;
  background-size: cover;
}
.enjoy-w1 > .w1400 {
  position: relative;
}
.enjoy-w1c {
  float: right;
  width: 7.52rem;
}
.enjoy-w1-tit {
  padding-left: 1.83rem;
}
.enjoy-w1-tit a {
  display: inline-block;
  font-family: Fraunces;
  font-size: 0.46rem;
  font-weight: bold;
  line-height: 0.6rem;
  color: #12263a;
}
.enjoy-w1-list {
  padding: 0.29rem 0 0 1.35rem;
  background: #ffffff;
  box-shadow: 0rem 0.04rem 0.4rem 0rem rgba(0, 0, 0, 0.1);
  margin-top: 0.16rem;
  height: 5.21rem;
}
.enjoy-w1-list a {
  display: flex;
  align-items: center;
  padding: 0 0.24rem 0 0.5rem;
  height: 1.17rem;
}
.enjoy-w1-list a.cur {
  background: linear-gradient(270deg, #7520d7 0%, #1b89e5 100%);
}
.enjoy-w1-list a span {
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: 500;
  line-height: 0.26rem;
  color: #1d293d;
  position: relative;
}
.enjoy-w1-list a.cur span {
  color: #fff;
}
.enjoy-w1-list a span::before {
  display: inline-block;
  content: " ";
  width: 0.06rem;
  height: 0.06rem;
  background: #00b7d8;
  position: absolute;
  top: 0.1rem;
  left: -0.18rem;
  border-radius: 50%;
}
.enjoy-w1-list a.cur span::before {
  background: #fff;
}
.enjoy-w1-img {
  position: absolute;
  width: 7.84rem;
  height: 5.14rem;
  z-index: 2;
  top: 0;
  left: 0;
  overflow: hidden;
}
.enjoy-w1-img a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.enjoy-w1-img a img {
  width: 100%;
  height: 100%;
}
.enjoy-tit1 {
  text-align: center;
}
.enjoy-tit1 a {
  display: inline-block;
  font-family: Fraunces;
  font-size: 0.46rem;
  font-weight: bold;
  line-height: 0.6rem;
  color: #ffffff;
}
.enjoy-tit1.black a {
  color: #12263a;
}
.enjoy-w2 {
  padding-top: 0.56rem;
  padding-bottom: 0.6rem;
  background: url(enjoy-bg1.png) top center no-repeat;
  background-size: cover;
}
.enjoy-w3c {
  padding-top: 1.8rem;
  overflow: hidden;
  padding-bottom: 0.08rem;
}
.enjoy-w3c > .w1400 {
  position: relative;
  white-space: nowrap;
}
.enjoy-w3c1 {
  display: flex;
  justify-content: flex-end;
  content: " ";
  width: 8.95rem;
  height: 5.7rem;
  background: rgba(255, 255, 255, 0.2);
  position: absolute;
  left: -2.61rem;
  top: 0;
  padding-right: 2.18rem;
  padding-top: 0.4rem;
  white-space: normal;
}
.enjoy-w3c1 > div {
  width: 3.85rem;
}
.enjoy-w3c1 .title {
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: bold;
  line-height: 0.32rem;
  margin-bottom: 0.14rem;
  color: #ffffff;
}
.enjoy-w3c1 .box {
  border-radius: 0.12rem;
  background: rgba(255, 255, 255, 0.05);
  border: 0.01rem solid #e5e5e5;
  padding: 0.22rem 0.18rem;
  margin-bottom: 0.14rem;
}
.enjoy-w3c1 .box .tit {
  display: flex;
  align-items: center;
  font-family: Inter;
  font-size: 0.18rem;
  font-weight: bold;
  line-height: 0.22rem;
  color: #ffffff;
  margin-bottom: 0.1rem;
}
.enjoy-w3c1 .box .tit img {
  margin-right: 0.13rem;
  width: 0.25rem;
}
.enjoy-w3c1 .box .con {
  font-family: Inter;
  font-size: 0.16rem;
  line-height: 0.22rem;
  color: #ffffff;
}
.enjoy-w3c1 .box2 {
  border-radius: 0.12rem;
  background: rgba(255, 255, 255, 0.05);
  border: 0.01rem solid #e5e5e5;
  padding: 0.22rem 0.18rem;
  display: flex;
  align-items: center;
}
.enjoy-w3c1 .box2 > img {
  flex-shrink: 0;
  width: 0.28rem;
  margin-right: 0.13rem;
}
.enjoy-w3c1 .box2 .con {
  font-family: Inter;
  font-size: 0.16rem;
  line-height: 0.22rem;
  color: #ffffff;
}
.enjoy-w3c2 {
  position: relative;
  z-index: 2;
  width: 12.14rem;
  height: 6.48rem;
  display: inline-block;
  margin-left: 4.45rem;
  margin-top: -0.87rem;
}
.enjoy-w3c2 img {
  width: 100%;
  height: 100%;
}
.enjoy-w4 {
  padding-top: 0.34rem;
}
.enjoy-w4c {
  display: flex;
  justify-content: space-between;
  margin-top: 0.66rem;
}
.enjoy-w4-tit {
  margin-bottom: 0.14rem;
}
.enjoy-w4-tit a {
  display: inline-block;
  font-family: Inter;
  font-size: 0.24rem;
  font-weight: bold;
  line-height: 0.6rem;
  color: #ffffff;
}
.enjoy-w4c1 {
  width: 5.74rem;
}
.enjoy-w4-img {
  width: 100%;
  height: 5.7rem;
  border-radius: 0.12rem;
  overflow: hidden;
}
.enjoy-w4-img a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.enjoy-w4-img a img {
  width: 100%;
  height: 100%;
}
.enjoy-w4-img a p {
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  height: 0.91rem;
  line-height: 0.91rem;
  font-family: Inter;
  font-size: 0.3rem;
  font-weight: bold;
  color: #ffffff;
  padding: 0 0.2rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.enjoy-w4c2 {
  width: 3.7rem;
}
.enjoy-w4-list {
  border-radius: 0.12rem;
  background: rgba(255, 255, 255, 0.16);
  border: 0.01rem solid #ffffff;
  height: 5.7rem;
  padding: 0.26rem 0.1rem 0 0.1rem;
}
.enjoy-w4-list .item {
  display: flex;
  margin-bottom: 0.14rem;
}
.enjoy-w4-list .item .date {
  font-family: Inter;
  font-size: 0.14rem;
  font-weight: bold;
  line-height: 0.2rem;
  text-align: center;
  color: #ffffff;
  margin-right: 0.16rem;
  background: url(enjoy-ic4.png) center 0.44rem no-repeat;
  width: 1rem;
  flex-shrink: 0;
}
.enjoy-w4-list .item .info img {
  width: 2.19rem;
  height: 1.07rem;
}
.enjoy-w4-list .item .info p {
  font-family: Inter;
  font-size: 0.16rem;
  line-height: 0.18rem;
  color: #ffffff;
  margin-top: 0.1rem;
  height: 0.36rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.enjoy-w5 {
  padding-top: 0.7rem;
  padding-bottom: 0.68rem;
}
.enjoy-w5c1 {
  margin-top: 0.6rem;
}
.enjoy-w5c1 > div {
  display: flex;
  justify-content: space-between;
}
.enjoy-w5c1 .swiper-slide {
  display: inline-block;
  width: 4.54rem;
  height: auto;
}
.enjoy-w5c1 .item {
  display: block;
  height: 4.46rem;
  border-radius: 0.06rem;
  background: url(enjoy-bg2.png);
  background-size: 100% 100%;
  padding: 0.12rem;
}
.enjoy-w5c1 .item img {
  width: 100%;
  height: 2.98rem;
  box-sizing: border-box;
  border: 0.01rem solid;
  border-image: linear-gradient(124deg, #a727df 10%, #66f5ff 92%);
}
.enjoy-w5c1 .item .tit {
  font-family: Inter;
  font-size: 0.2rem;
  font-weight: 500;
  line-height: 0.32rem;
  color: #ffffff;
  padding: 0 0.16rem;
  margin-top: 0.2rem;
  height: 0.64rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.enjoy-w5c1 .item .date {
  font-family: Inter;
  font-size: 0.16rem;
  line-height: 0.16rem;
  color: #ffffff;
  margin-top: 0.18rem;
  padding: 0 0.14rem;
}
.enjoy-w5c2 {
  margin-top: 0.9rem;
  background: url(enjoy-bg3.png);
  background-size: 100% 100%;
  padding: 0.72rem 0.49rem 0;
  height: 6rem;
  position: relative;
}
.enjoy-w5c2 .intro .tit {
  font-family: Inter;
  font-size: 0.48rem;
  font-weight: 900;
  line-height: 0.76rem;
  color: #ffffff;
  letter-spacing: 1px;
}
.enjoy-w5c2 .intro .con {
  font-family: Inter;
  font-size: 0.18rem;
  line-height: 0.31rem;
  color: #ffffff;
  width: 9rem;
  margin-top: 0.08rem;
}
.enjoy-w5c2 .list {
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 11.22rem;
  height: 0.72rem;
  line-height: 0.72rem;
  position: absolute;
  bottom: 0.59rem;
  padding-left: 0.24rem;
}
.enjoy-w5c2 .list a {
  font-family: Inter;
  font-size: 0.25rem;
  font-weight: 800;
  line-height: 0.3rem;
  letter-spacing: normal;
  color: #ffffff;
}
.enjoy-w5c2 .list .more {
  width: 1.8rem;
  text-align: center;
  background: linear-gradient(270deg, #6631d9 0%, #3070e1 100%);
  font-size: 0.18rem;
  line-height: 0.78rem;
  height: 100%;
}
.enjoy-w6 {
  padding-top: 0.75rem;
  padding-bottom: 0.92rem;
  background: url(enjoy-bg4.png) top center no-repeat;
  background-size: auto 11.76rem;
}
.enjoy-w6c1 {
  margin-top: 0.28rem;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.92rem;
}
.enjoy-w6c1 a {
  display: block;
  position: relative;
}
.enjoy-w6c1 a img {
  width: 100%;
}
.enjoy-w6c1 a p {
  font-family: Inter;
  font-size: 0.3rem;
  font-weight: 600;
  line-height: 0.18rem;
  color: #ffffff;
  position: absolute;
  top: 4.6rem;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 2;
}
.enjoy-w6c1 a::after {
  content: " ";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  transition: 0.5s;
}
.enjoy-w6c2 {
  display: flex;
  margin-top: 0.8rem;
  justify-content: space-between;
}
.enjoy-w6c2 a {
  display: block;
  width: 4.5rem;
  position: relative;
}
.enjoy-w6c2 a img {
  width: 100%;
}
.enjoy-w6c2 a div {
  width: 100%;
  min-height: 0.84rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 0.24rem;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
}
.enjoy-w6c2 a div p {
  font-family: Inter;
  font-size: 0.26rem;
  font-weight: bold;
  line-height: 0.32rem;
  color: #ffffff;
}
.enjoy-w6c2 a div span {
  font-family: Inter;
  font-size: 0.18rem;
  line-height: 0.24rem;
  color: #ffffff;
}
@media screen and (min-width: 1025px) {
  .enjoy-w6c1 a:hover::after {
    background: rgba(0, 0, 0, 0);
  }
  .enjoy-w5c1 .swiper-slide:hover .item {
    margin-top: -0.18rem;
    box-shadow: 0rem 0.04rem 0.3rem 0rem #7890c4;
  }
}

@media screen and (max-width: 1024px) {
  .enjoy-top {
    padding: 0 0.2rem;
    background-size: auto 80%;
    overflow: visible;
    height: 4rem;
    background-size: auto 100%;
  }
  .enjoy-top > .w1400 {
    height: auto;
  }
  .enjoy-top-info {
    margin-top: 0.4rem;
  }
  .enjoy-top-info img {
    width: 80%;
  }
  .enjoy-top-info .more {
    margin-top: 0.6rem;
  }
  .enjoy-top-pic {
    width: 100%;
    margin-top: 0.4rem;
    float: none;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  .enjoy-top-pic img {
    margin: 0;
  }
  .enjoy-top-pic img:nth-child(1) {
    width: 42%;
  }
  .enjoy-top-pic img:nth-child(2) {
    width: 27%;
  }
  .enjoy-top-pic img:nth-child(3) {
    width: 27%;
  }
  .enjoy-main .w1400 {
    padding: 0 0.2rem;
  }
  .enjoy-w1 {
    padding-bottom: 0.5rem;
  }
  .enjoy-w1c {
    width: 100%;
    float: none;
  }
  .enjoy-w1-tit {
    padding: 0;
    text-align: center;
  }
  .enjoy-w1-tit a {
    font-size: 0.4rem;
  }
  .enjoy-w1-img {
    position: relative;
    width: 100%;
    margin-top: 0.2rem;
    height: 4.65rem;
  }
  .enjoy-w1-list {
    padding: 0.2rem;
  }
  .enjoy-w1-list a span {
    font-size: 0.26rem;
    line-height: 0.36rem;
  }
  .enjoy-w1-list a span::before {
    top: 0.14rem;
  }
  .enjoy-tit1 a {
    font-size: 0.4rem;
  }
  .enjoy-w3c {
    margin-top: 0.5rem;
    padding: 0;
  }
  .enjoy-w3c2 {
    margin: 0;
    width: 100%;
    height: auto;
  }
  .enjoy-w3c1 {
    position: initial;
    width: 100%;
    height: auto;
    padding: 0.2rem;
  }
  .enjoy-w3c1 > div {
    width: 100%;
  }
  .enjoy-w3c1 .title {
    font-size: 0.26rem;
    margin-bottom: 0.2rem;
  }
  .enjoy-w3c1 .box .tit {
    font-size: 0.24rem;
  }
  .enjoy-w3c1 .box .tit img {
    width: 0.3rem;
  }
  .enjoy-w3c1 .box .con,
  .enjoy-w3c1 .box2 .con {
    font-size: 0.24rem;
    line-height: 0.34rem;
  }
  .enjoy-w4 {
    padding-top: 0.5rem;
  }
  .enjoy-w4c {
    flex-wrap: wrap;
    margin-top: 0.3rem;
  }
  .enjoy-w4-tit a {
    font-size: 0.28rem;
  }
  .enjoy-w4c > div {
    width: 100%;
    margin-bottom: 0.3rem;
  }
  .enjoy-w4-img {
    height: auto;
  }
  .enjoy-w4-img a p {
    font-size: 0.28rem;
  }
  .enjoy-w4-list {
    padding: 0.3rem;
    height: auto;
  }
  .enjoy-w4-list .item .date {
    font-size: 0.2rem;
    line-height: 0.36rem;
    margin-right: 0.3rem;
    width: 1.4rem;
    background-position: center 0.74rem;
    background-size: 0.13rem auto;
    padding-bottom: 0.4rem;
  }
  .enjoy-w4-list .item .info a {
    display: block;
  }
  .enjoy-w4-list .item .info img {
    width: 100%;
    height: 2.4rem;
    display: none;
  }
  .enjoy-w4-list .item .info p {
    font-size: 0.24rem;
    line-height: 0.32rem;
    height: auto;
    margin-top: 0.06rem;
  }
  .enjoy-w5 {
    padding: 0.6rem 0;
  }
  .enjoy-w5c1 {
    margin-top: 0.4rem;
    overflow: hidden;
  }
  .enjoy-w5c1 .swiper-slide {
    width: 48%;
  }
  .enjoy-w5c1 .item {
    width: 100%;
    padding: 0.1rem 0.1rem 0.24rem;
    height: auto;
    margin-bottom: 0.3rem;
  }
  .enjoy-w5c1 .item:nth-child(2) {
    margin-top: 0;
  }
  .enjoy-w5c1 .item img {
    height: 2.2rem;
    object-fit: cover;
  }
  .enjoy-w5c1 .item .tit {
    height: auto;
    font-size: 0.26rem;
    line-height: initial;
  }
  .enjoy-w5c1 .item .date {
    font-size: 0.24rem;
    margin-top: 0.2rem;
  }
  .enjoy-w5c2 {
    margin-top: 0.5rem;
    padding: 0.4rem 0.2rem;
    height: auto;
    background-position: center;
    background-size: cover;
  }
  .enjoy-w5c2 .intro .tit {
    font-size: 0.32rem;
  }
  .enjoy-w5c2 .intro .con {
    font-size: 0.22rem;
    line-height: initial;
    width: 100%;
  }
  .enjoy-w5c2 .list {
    position: initial;
    margin-top: 0.3rem;
    width: 100%;
    flex-wrap: wrap;
    height: auto;
    padding: 0 0.2rem;
  }
  .enjoy-w5c2 .list a {
    font-size: 0.24rem;
    line-height: 0.7rem;
  }
  .enjoy-w6 {
    padding: 0.6rem 0;
  }
  .enjoy-w6c1 {
    margin-top: 0.4rem;
    margin-bottom: 0.7rem;
    overflow: hidden;
  }
  .enjoy-w6c1 a p {
    top: 77%;
    font-size: 0.24rem;
    line-height: 1;
  }
  .enjoy-w6c2 {
    flex-wrap: wrap;
    margin-top: 0.4rem;
  }
  .enjoy-w6c2 a {
    width: 32%;
    margin: 0 auto 0.3rem;
  }
  .enjoy-w6c2 a div {
    flex-wrap: wrap;
    padding: 0 0 0 0.1rem;
  }
  .enjoy-w6c2 a div p {
    font-size: 0.22rem;
    width: 100%;
  }
}
